Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Upgrade of Unity 5.X to 8.X

Dear cisco team i need to uprade cisco unity 5 to unity 8. i have  the BOM for existing Unity which is 5 and i need to ugprade it to latest version because

i am going to upgrade call manager to 8.5. i need to know below things.

1- Is Cisco unity 5 can work with cisco unified communication manager 8.5?

2-If i need to upgrade unity 5 to version 8 based on the below hardwaer can i use the same hardware to upgrade or i need to upgrade hardware or replace hardware i need to know these things.

Below is the BOM for unity 5.0

UNITY-5.X-K9Unity VM, 100 users (w/ 16 sessions)1
UNITYV5-100USRUnity VM, 100 users (w/ 16 sessions)1
UNITY5.X-EXCH-KITMessage Store 20031
MCS-7816-I4-IPC1HW Only MCS 7816-I4 Server1

Thanks

2 REPLIES
Hall of Fame Super Red

Upgrade of Unity 5.X to 8.X

Hi Jamil,

Unity 5.0 is fully supported with CUCM 8.5 (check Table 1)

Supported Version Combinations for Cisco Unity, the Cisco Unity-CM TSP, and Cisco Unified Communications Manager

From this compatability Matrix;

http://www.cisco.com/en/US/docs/voice_ip_comm/unity/compatibility/matrix/cutspmtx.html#wp51076

I don't see your server model in the "supported" list for Unity 8.x

http://www.cisco.com/en/US/prod/collateral/voicesw/ps6789/ps5745/ps2237/product_data_sheet0900aecd802132ef.html

Cheers!

Rob

New Member

Re: Upgrade of Unity 5.X to 8.X

Thanks rob

Regards,

Jamil Hussain

287
Views
0
Helpful
2
Replies
CreatePlease login to create content